EDIT - bug #7645

specimen admin preferences are not saved
08/13/2018 09:13 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal Found in Version:

Description

The specimen admin preferences are not in the database after clicking apply or OK.

Associated revisions

Revision 6c7e59f3 - 08/03/2018 12:31 PM - Katja Luther

specimen admin prefs need to be saved

Revision 3935afdf - 08/13/2018 09:17 AM - Katja Luther

fix #7645: get the correct values from db for specimen admin preference page

Revision 240ff660 - 08/13/2018 09:18 AM - Katja Luther

fix #7645: get the correct values from db for specimen admin preference page

History

#1 - 08/13/2018 09:45 AM - Andreas Miiller
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

#2 - 08/13/2018 09:53 AM - Katja Luther
- % Done changed from 0 to 50

Applied in changeset taxeditor|3935afdf45ef9ddc44850fab61cf53ba79125643.

#3 - 08/13/2018 01:04 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

works now
